I am getting this error after upgrading to 5.4 and trying to create a new managed install. It will allow me to create a new managed install, but when I link it to a piece of software it gets this error. Any help would be appreciated. Thanks!

 

0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Answers

1

We had problems with the upgrade losing the smart label links to our software on some items.  We had to go thru and relink or recreate some labels then it worked.   I would check all links to that software.

Answered 12/03/2012 by: SMal.tmcc
Red Belt

Please log in to comment
0

Can you click the more info link and paste the error?

Answered 12/07/2012 by: AbhayR
Third Degree Black Belt

Please log in to comment
Answer this question or Comment on this question for clarity